.product-description img {
    max-width: 100%;
}

.product-purchase__payment {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 520px;
    margin: auto;
}

.product-purchase__payment .button {
    background-color: #ffd200;
    color: #000;
    text-transform: uppercase;
    padding: 15px 20px;
    border-radius: 0;
    border-color: #ffd200;
    font-size: 14px;
    border-width: 2px;
}

.product-purchase__payment .button:hover {
    color: #000;
}

.product-purchase__payment .button:active {
    background-color: #ffd200;
}

.product-purchase__price {
    font-size: 32px;
    margin-right: 20px;
    font-weight: bold;
}

.product-purchase__price s {
    font-size: 0.75em;
    margin-right: 1em;
    color: #888;
}

.product-orders {
    margin-top: 30px;
}

.product-orders .orders-list__item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0;
    border-bottom: solid 1px #DDD;
}

.product-orders .orders-list__item-description {
    font-size: 18px;
    padding: 14px 0;
}

.product-orders .badge {
    padding-bottom: 7px;
    vertical-align: middle;
    margin-left: 7px;
}

.product-orders .orders-list__payment {
    max-width: calc(50% - 10px)
}

.product-orders .orders-list__payment .alert p {
    font-size: 14px;
}

.product-orders .orders-list__payment .button {
    display: block;
    margin: 5px 0;
}

.product-purchase__info {
    font-size: 14px;
    text-transform: uppercase;
    color: #777;
}

@media (max-width: 767px) {
    .product-purchase__payment {
        justify-content: center;
        flex-wrap: wrap;
        padding: 0 15px;
    }

    .product-purchase__payment .button {
        font-size: 16px;
        padding: 8px 20px;
    }

    .product-purchase__price {
        font-size: 18px;
        text-align: center;
    }

    .product-orders .orders-list__item {
        flex-wrap: wrap;
    }

    .product-orders .orders-list__payment {
        width: 100%;
        max-width: 100%;
    }

    .product-purchase__price s {
        display: block;
        margin-right: 0;
    }

    .product-purchase__info {
        margin-top: 20px;
    }
}